.sticker-catalog.sticker-left{left: 0px;}
.sticker-catalog.sticker-right{right: 0px;}
.sticker-product.sticker-left{left: 0px;}
.sticker-product.sticker-right{right: 0px;}
.sticker-catalog{top: 5px; z-index: 100;}
.sticker-product{top: 5px; z-index: 100;}
.sticker-special{background: url('/image/catalog/stickers/diagonal/custom1.png');}
